| globjects 1.0.0.000000000000 Strict OpenGL objects wrapper.

Public Member Functions | List of all members
std::hash< globjects::LocationIdentity > Struct Template Reference

`#include <globjects/include/globjects/LocationIdentity.h>`

## Public Member Functions
std::size_t | operator() (const globjects::LocationIdentity &identity) const

## Member Function Documentation

## ◆ operator()()

std::size_t std::hash< globjects::LocationIdentity >::operator() | ( | const globjects::LocationIdentity & | identity | ) | const
| inline

References globjects::LocationIdentity::hash().

The documentation for this struct was generated from the following file:

- LocationIdentity.h